body {
    background-color: #f4f4f4;
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
}
.b {
    margin: auto;
    max-width: 800px;
    padding: 18px;
}
.link {
    background-color: white;         
    border-radius: 4.5px;
    box-shadow: 0 1px 4px rgba(0,0,0,0.1);
    margin-bottom: 11px;	
    padding: 11px;
}
.link a {
    text-decoration: none;
    color: #007bfe;
}
.link a:hover {
    color: #0058b4;
}
footer {          
    background-color: #333;
    color: white;
    margin-top: 18px;
    padding: 10px;
    text-align: center;
}
.button-link {
    background-color: #007bfe;    
    border: none;
    border-radius: 5px;
    cursor: pointer;
    color: white;
    margin-top: 18.5px;
    padding: 10px;
}
.submit-link:hover {
    background-color: #0058b4;
}
textarea {
    font-size: 15px;
    height: 188px;
    padding: 10px;	
    width: 92%;
}

.box {
    align-items: center;
    display: flex;
    justify-content: space-between;
}

.dropdown-box {                  
    background: #fff;   
    box-shadow: 0 9px 29px rgba(0,0,0,.1);
    color: black;
    display: none;
    min-width: 101px;
    position: absolute;
}

.dropdown-box a {
    color: black;
    display: block;
    padding: 12px 16px;
    text-decoration: none;
}
.dropdown:hover .dropdown-box {
    display: block;
}
.button {
    border: 1px solid #000;
    color: black;
    display: inline-block;
    padding: 4px 4px;
    text-decoration: none;
}

.dropdown-box a:hover {
    background: black;   
    color: white;   
}
